Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1724

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2002-1724
Last Modified 05 Sep 2008 04:31:21
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-1724

Summary

Cross-site scripting vulnerability (XSS) in phpimageview.php for PHPImageView 1.0 allows remote attackers to execute arbitrary script as other users via the pic parameter.

Vulnerable Systems

Application

  • Onlinetools.org Phpimageview 1.0


References

XF - phpimageview-var-css(9000)

BID - 4668

MISC - http://www.ifrance.com/kitetoua/tuto/5holes4.txt


Last Updated: 27 May 2016 10:37:27